/**
 * Grid-light theme for Highcharts JS
 * @author Torstein Honsi
 */


Highcharts.theme = {
	
	colors: ["#7cb5ec", "#f7a35c", "#90ee7e", "#7798BF", "#aaeeee", "#ff0066", "#eeaaee", "#55BF3B", "#DF5353", "#7798BF", "#aaeeee"],
	
	chart:
	{
		backgroundColor: 'white',
		style:
		{
			color: '#444444',
			fontFamily: "'Source Sans Pro', sans-serif"
		}
	},
	
	title:
	{
		style:
		{
			fontSize: '18px',
			fontWeight: 'normal',
			color: '#444444',
			align: 'left'
		}
	},
	
	subtitle:
	{
		style:
		{
			fontSize: '14px',
			fontWeight: 'normal',
			color: '#444444',
			align: 'left'
		}
	},
	
	tooltip:
	{
		borderWidth: 1,
		shadow: true
	},
	
	legend:
	{
		itemStyle:
		{
			fontSize: '14px',
			fontWeight: 'normal',
			color: '#444444'
		}
	},
	
	xAxis:
	{
		gridLineColor: '#c4c4c4',
		labels:
		{
			style:
			{
				color: '#c4c4c4'
			}
		},
		lineColor: '#c4c4c4',
		minorGridLineColor: '#c4c4c4',
		tickColor: '#c4c4c4',
		tickWidth: 1,
		title:
		{
			style:
			{
				color: '#7f7f7f'
			}
		},
		gridLineWidth: 0,
		labels:
		{
			style:
			{
				fontSize: '12px',
				color: '#7f7f7f'
			}
		}
	},
	
	yAxis:
	{
		labels:
		{
			style:
			{
				fontSize: '12px',
				color: '#7f7f7f'
			}
		},
		title:
		{
			style:
			{
				fontSize: '12px',
				color: '#7f7f7f'
			}
		}
	},
	
	plotOptions:
	{
		candlestick:
		{
			lineColor: '#664048'
		}
	},
	
	credits:
	{
		style:
		{
			color: '#7f7f7f',
			fontSize: '12px'
		}
	},
	
	// General
	background2: '#F0F0EA'
};



// Apply the theme
Highcharts.setOptions(Highcharts.theme);
